package client.renderer.blockmodel;

import common.init.BlockRegistry;
import common.world.State;


public class SingleStateMap extends StateMap
{
    protected String getResourceLocation(State state)
    {
        return BlockRegistry.getName(state.getBlock()).toString() + '#' + this.getPropertyString(state.getProperties());
    }
}
